Subject: Re: What's cooking in git.git (Oct 2021, #06; Mon, 25)

From: Junio C Hamano <[email-masked]>
Date: Wed, 27 Oct 2021 17:06:07 -0700

Martin Ågren <[email-masked]> writes:

> On Tue, 26 Oct 2021 at 09:00, Junio C Hamano <[email-masked]> wrote:
>> * ma/doc-git-version (2021-10-25) 1 commit
>>   (merged to 'next' on 2021-10-25 at 9f74afec0c)
>>  + git.txt: fix typo
>>
>>  Typofix.
>>
>>  Will merge to 'master'.
>
> I notice you didn't pick up [1] which was posted as part of the same
> mini-series as this one. Maybe you intended to place it on
> ab/unbundle-progress and got distracted. Or if you don't agree with the
> patch, that's also fine. :-) Just checking.

Ah, that is a good one.  Yes, I noticed that these two unrelated
changes were sent as if they belong to the same topic, and I meant
to later find out which branch that other one should go, but was
distracted.

Thanks.